0 Replies Latest reply on Aug 6, 2009 6:59 PM by Mike Sacauskis

    JBOSS Tools 3.1.0.M2 update problem.

    Mike Sacauskis Newbie

      I'm trying to install the update, I'm using eclipse ganymede. I'm trying to install the eclipse maven support files from
      http://eclipse.sonatype.org/update and I get any error

      Cannot find a solution satisfying the following requirements org.maven.ide.eclipse.editor.xml.feature.feature.group [0.9.4.20080603-0114]. How do I satisfy that dependency?